# Generated by Django 3.1.5 on 2021-02-08 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apartments', '0002_auto_20210208_1736'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='house',
            field=models.CharField(max_length=20),
        ),
    ]
